SAIMOS Video Analytics is not affected by the Apache Log4j2 vulnerability – CVE-2021-44228

Last week, a highly severe vulnerability in the Log4j2 library was discovered:

https://nvd.nist.gov/vuln/detail/CVE-2021-44228

Of course, the SAIMOS team had an immediate look at this and we’re happy to inform our customers that as per our current knowledge, the Log4j2 vulnerability doesn’t affect our SAIMOS Video Analytics as this library is simply not used within the SAIMOS Video Analytic products.

Also, our SAIMOS Control Center is not subject to this vulnerability as the specific library is not in use.

Seasonal greetings from the SAIMOS Team!

2021-12-20T10:05:08+01:00

Durch die weitere Nutzung der Seite stimmst du der Verwendung von Cookies zu. Weitere Informationen

Die Cookie-Einstellungen auf dieser Website sind auf "Cookies zulassen" eingestellt, um das beste Surferlebnis zu ermöglichen. Wenn du diese Website ohne Änderung der Cookie-Einstellungen verwendest oder auf "Akzeptieren" klickst, erklärst du sich damit einverstanden.

Schließen